Subject: Correction to mail address for Unicode draft requests

From: Dominic Dunlop <[email-masked]>
Date: Mon, 28 Jan 91 14:22:37 GMT

In my mail of 18th January, I regret I omited a character from the
email address of Asmus Freytag, the contact from whom copies of the
Unicode 1.0 draft may be requested.  My apologies for this error, and
my thanks to Hal Jespersen -- an error-spotter if ever there was one --
for pointing it out.  The correct address is:

	[email-masked]

-- 
Dominic Dunlop